gsldht_lib = static_library('gsldht', 'dht.c', include_directories : '..')
gsldht_dep = declare_dependency(link_with : gsldht_lib)


gsl_tests += [ [ 'GSL Discrete Hankel Transform Test', files('test.c') ] ]
